* {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;
}
ul, ol {
	list-style: none;
}
object {
	vertical-align: top;
	outline: none;
}
a {
	outline: none;
	color: #009be7;
}
a:hover {
	text-decoration: none;
}
body {
	background: url(images/body-tail.jpg) repeat 0% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #606060;
}
h1 {
	background: url(images/logo.gif) no-repeat 0% 0%;
	padding: 2px 0 0 62px;
	letter-spacing: -4px;
	font-size: 4.5em;
	position: absolute;
	top: 25px;
	left: 15px;
}
h1 a {
	text-decoration: none;
}
h2 {
	padding: 0 0 21px 0;
	line-height: 1.25em;
	font-size: 2em;
	color: #3e3e3e;
}
h2.extra {
	padding: 0 0 17px 0;
}
h2.extra-1 {
	padding: 0 0 24px 0;
}
h2.extra-2 {
	padding: 0 0 29px 0;
}
h2.extra-3 {
	padding: 0 0 14px 0;
}
h3 {
	padding: 0 0 15px 0;
	letter-spacing: -1px;
	line-height: 1.25em;
	font-size: 2em;
	color: #fff;
}
h3.extra {
	padding: 0 0 17px 0;
}
h5 {
	line-height: 1.333em;
	font-size: 1em;
	color: #e1e2e3;
}
h5.extra {
	padding: 0 0 16px 0;
}
h5 a {
	text-decoration: none;
	color: #e1e2e3;
}
h5 a:hover {
	text-decoration: underline;
}
h6 {
	padding: 0 0 16px 0;
	line-height: 1.333em;
	font-size: 1em;
	color: #606060;
}
h6.extra {
	padding: 0;
}
h6.extra-1 {
	padding: 0 0 27px 0;
}
.fleft {
	float: left;
}
img.fleft {
	margin: 3px 12px 28px 1px;
}
img.fleft1 {
	float: left;
	margin: 3px 12px 20px 1px;
}
img.fleft2 {
	float: left;
	margin: 3px 12px 16px 1px;
}
img.fleft3 {
	float: left;
	margin: 5px 14px 0 2px;
}
.fright {
	float: right;
}
ul.fright {
	padding: 0 80px 0 0;
}
.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#main-tail-top {
	background: url(images/main-tail-top.gif) repeat-x 50% 0%;
}
#main-bg-top {
	background: url(images/main-bg-top.jpg) no-repeat 50% 0%;
}
#main-bg-top1 {
	background: url(images/main-bg-top1.jpg) no-repeat 50% 0%;
}
#main {
	width: 970px;
	margin: 0 auto;
	font-size: 0.75em;
}
#header {
	position: relative;
	height: 439px;
}
#menu {
	position: absolute;
	top: 9px;
	left: -4px;
}
#flash {
	position: absolute;
	top: 169px;
	left: -4px;
}
#content {
	background: url(images/content-tail.jpg) repeat-y 0% 0%;
	width: 100%;
	position: relative;
	margin: 26px 0 0 0;
	padding: 26px 0 0 0;
}
#content-top {
	background: url(images/content-top.png) no-repeat 0% 0%;
	margin: -52px 0 0 0;
	width: 100%;
	position: relative;
}
#content-bot {
	background: url(images/content-bot.jpg) no-repeat 0% 100%;
	padding: 26px 9px 67px 9px;
}
#page8 #content-bot {
	padding: 26px 9px 27px 9px;
}
.no-margin {
	margin: 0 !important;
}
#content p {
	padding: 0 0 0 0;
	line-height: 1.333em;
	font-size: 1em;
	color: #e1e2e3;
}
#content p.extra {
	padding: 0 0 27px 0;
}
#content p.extra-1 {
	padding: 0 0 16px 0;
}
.box {
	margin: 0 0 43px 0;
	position: relative;
}
.box .tail {
	background: url(images/box-tail.jpg) repeat-y 0% 0%;
}
.box .top {
	background: url(images/box-top.jpg) no-repeat 0% 0%;
}
.box .bot {
	background: url(images/box-bot.jpg) no-repeat 0% 100%;
	width: 100%;
}
.box .inner {
	padding: 32px 54px 44px 33px;
}
.box .inner-1 {
	padding: 49px 54px 44px 33px;
}
.box p {
	padding: 0 0 31px 0 !important;
	line-height: 1.333em !important;
	font-size: 1em !important;
	color: #606060 !important;
}
.box p.extra {
	padding: 0 0 26px 0 !important;
}
.box p.extra-1 {
	padding: 0 0 23px 0 !important;
}
.box p.extra-2 {
	padding: 0 0 17px 0 !important;
}
.box p.extra-3 {
	padding: 0 0 10px 0 !important;
}
.box p.no-indent {
	padding: 0 0 0 0 !important;
}
.box p strong {
	color: #009be7;
}
.box p small {
	float: right;
	padding: 0 4% 0 0;
	font-size: 1em;
}
.line-ver {
	background: url(images/line-ver.gif) repeat-y;
	width: 100%;
}
.line-hor {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 19px 0;
}
.line-hor1 {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 21px 0;
}
.line-hor2 {
	background: #afafaf;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
.indent-left {
	padding: 0 0 0 2px;
}
.lists {
	background: url(images/line-ver.gif) repeat-y 227px 0%;
	width: 100%;
	overflow: hidden;
	margin: 0 0 15px 0;
}
.list {
	padding: 0 0 0 2px;
}
.list li {
	background: url(images/marker1.gif) no-repeat 0% 9px;
	padding: 0 0 0 8px;
	line-height: 1.667em;
	font-weight: bold;
	color: #009be7;
}
.list li a {
	text-decoration: none;
	color: #009be7;
}
.list li a:hover {
	text-decoration: underline;
}
.list-1 {
	width: 100%;
	padding: 0 0 10px 0;
	overflow: hidden;
}
.list-1 li {
	background: url(images/line-hor1.gif) repeat-x 0% 100%;
	width: 195px;
	padding: 0 30px 0 3px;
	line-height: 1.833em;
	float: left;
	font-weight: bold;
	color: #009be7;
}
.list-1 li a {
	background: url(images/marker.gif) no-repeat 0% 5px;
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #009be7;
}
.list-1 li a:hover {
	color: #606060;
}
.list-1 li.extra {
	padding: 0 26px 0 9px;
}
.list-1 li.no-bg {
	background: none;
}
.list-2 li {
	background: url(images/line-hor.gif) repeat-x 0% 100%;
	width: 100%;
	padding: 0 0 26px 0;
	margin: 0 0 23px 0;
	overflow: hidden;
	vertical-align: top;
	line-height: 1.333em;
	color: #606060;
}
.list-1 li img {
	float: left;
	margin: 0 12px 0 0;
}
.list-2 li strong {
	background: url(images/list-bg.gif) no-repeat 0% 0%;
	display: block;
	width: 45px;
	height: 44px;
	overflow: hidden;
	float: left;
	margin: 2px 10px 0 0;
	padding: 7px 0 0 0;
	text-align: center;
	font-size: 1.667em;
	font-weight: normal;
	color: #fff;
}
.list-2 li strong em {
	display: block;
	padding: 2px 0 0 0;
	font-size: 0.75em;
	font-style: normal;
}
.list-2 li p {
	overflow: hidden;
	padding: 0 0 0 0 !important;
	line-height: 1.333em !important;
	font-size: 1em !important;
	color: #606060 !important;
}
.list-2 li p b {
	display: block;
}
.list-2 li p a {
	background: url(images/arrow.gif) no-repeat 100% 5px;
	padding: 0 9px 0 0;
	font-weight: bold;
	text-decoration: none;
	color: #009be7;
}
.list-2 li p a:hover {
	color: #000;
}
.list-2 li i {
	display: block;
	font-style: normal;
}
.list-2 li i a {
	background: none;
	padding: 0;
	font-weight: normal;
	text-decoration: underline;
}
.list-2 li i a:hover {
	text-decoration: none;
	color: #009be7;
}
.list-2 li.extra {
	background: none;
	padding: 0;
	margin: 0 0 22px 0;
}
.list-2 li.extra-1 {
	margin: 0 0 15px 0;
}
.list-3 {
	background: url(images/line-hor.gif) repeat-y 228px 0%;
	width: 100%;
	padding: 1px 0 0 0;
	overflow: hidden;
}
.list-3 li {
	width: 211px;
	padding: 0 15px 0 0;
	margin: 0 25px 0 0;
	float: left;
	line-height: 1.333em;
	color: #606060;
}
.list-3 li img {
	float: left;
	margin: 3px 12px 0 3px;
}
.list-3 li strong {
	display: block;
}
.list-3 li strong a {
	text-decoration: none;
	color: #606060;
}
.list-3 li strong a:hover {
	text-decoration: underline;
}
.list-3 li.extra {
	margin: 0;
	padding: 0;
}
.list-4 {
	padding: 0 0 0 2px;
}
.list-4 li {
	background: url(images/marker2.gif) no-repeat 0% 9px;
	padding: 0 0 0 8px;
	line-height: 1.667em;
	font-weight: bold;
	color: #009be7;
}
.list-4 li a {
	text-decoration: none;
	color: #009be7;
}
.list-4 li a:hover {
	text-decoration: underline;
}
.list-5 li {
	background: url(images/line-hor.gif) repeat-x 0% 100%;
	width: 100%;
	padding: 0 0 29px 0;
	margin: 0 0 21px 0;
	overflow: hidden;
	vertical-align: top;
	line-height: 1.333em;
	color: #606060;
}
.list-5 li img {
	float: left;
	margin: 3px 12px 0 1px;
}
.list-5 li p {
	padding: 0 0 0 0 !important;
	line-height: 1.333em !important;
	font-size: 1em !important;
	color: #606060 !important;
}
.list-5 li p b {
	display: block;
}
.list-5 li p a {
	background: url(images/arrow.gif) no-repeat 100% 5px;
	padding: 0 9px 0 0;
	font-weight: bold;
	text-decoration: none;
	color: #009be7;
}
.list-5 li p a:hover {
	color: #000;
}
.list-5 li.extra {
	background: none;
	padding: 0;
	margin: 0 0 22px 0;
}
.list-6 {
	width: 100%;
	padding: 0 0 26px 0;
	overflow: hidden;
}
.list-6 li {
	background: url(images/line-hor1.gif) repeat-x 0% 100%;
	padding: 0 0 0 3px;
	line-height: 1.833em;
	font-weight: bold;
	color: #009be7;
}
.list-6 li a {
	background: url(images/marker.gif) no-repeat 0% 5px;
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #009be7;
}
.list-6 li a:hover {
	color: #606060;
}
.list-6 li.extra {
	background: none;
}
.list-7 {
	background: url(images/line-hor.gif) repeat-y 228px 0%;
	width: 100%;
	padding: 0 0 10px 0;
	overflow: hidden;
}
.list-7 li {
	width: 211px;
	padding: 0 15px 0 0;
	margin: 0 25px 0 0;
	float: left;
	line-height: 1.333em;
	color: #606060;
}
.list-7 li img {
	float: left;
	margin: 3px 12px 0 3px;
}
.list-7 li strong {
	display: block;
	padding: 0 0 16px 0;
}
.list-7 li strong a {
	text-decoration: none;
	color: #606060;
}
.list-7 li strong a:hover {
	text-decoration: underline;
}
.list-7 li.extra {
	margin: 0;
	padding: 0;
}
.partners {
	width: 100%;
	padding: 0 0 19px 0;
	overflow: hidden;
}
.partners li {
	float: left;
	padding: 0 13px 13px 0;
}
.link {
	background: url(images/arrow.gif) no-repeat 100% 6px;
	padding: 0 10px 0 0;
	float: left;
	line-height: 1.333em;
	font-weight: bold;
	text-decoration: none;
	color: #009be7;
}
.link:hover {
	color: #000;
}
.link-1 {
	background: url(images/arrow.gif) no-repeat 100% 5px;
	padding: 0 9px 0 0;
	font-weight: bold;
	text-decoration: none;
	color: #009be7;
}
.link-1:hover {
	color: #000;
}
.link-2 {
	background: url(images/arrow1.gif) no-repeat 100% 6px;
	padding: 0 10px 0 0;
	float: left;
	line-height: 1.333em;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
.link-2:hover {
	color: #009be7;
}
.link-3 {
	background: url(images/arrow2.gif) no-repeat 100% 5px;
	padding: 0 9px 0 0;
	font-weight: bold;
	text-decoration: none;
	color: #009be7;
}
.link-3:hover {
	color: #fff;
}
.link-indent {
	margin: 0 0 19px 0;
}
.link-indent1 {
	margin: 0 0 26px 0;
}
.indent-bot {
	margin: 0 0 12px 0 !important;
}
.indent-top {
	padding: 10px 0 10px 0 !important;
}
.row-2 {
	padding: 0 24px 0 26px;
}
#subscribe-form {
	width: 214px;
	padding: 6px 0 0 0;
}
#subscribe-form label {
	background: url(images/subscribe-input.gif) no-repeat 0% 0%;
	display: block;
	width: 100%;
	height: 35px;
	overflow: hidden;
}
#subscribe-form input {
	background: none;
	width: 200px;
	height: 15px;
	padding: 6px 7px 4px 7px;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #888;
}
#subscribe-form input#subscribe-submit {
	background: url(images/subscribe-submit.gif) no-repeat 0% 0%;
	width: 120px;
	height: 41px;
	padding: 0;
	border: none;
	float: left;
	cursor:pointer;
}
#product-form {
	width: 214px;
	padding: 6px 0 0 0;
}
#product-form label {
	background: url(images/subscribe-input.gif) no-repeat 0% 0%;
	display: block;
	width: 100%;
	height: 35px;
	overflow: hidden;
}
#product-form input {
	background: none;
	width: 200px;
	height: 15px;
	padding: 6px 7px 4px 7px;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #888;
}
#product-form input#product-submit {
	background: url(images/product-submit.jpg) no-repeat 0% 0%;
	width: 120px;
	height: 41px;
	padding: 0;
	border: none;
	float: left;
	cursor:pointer;
}
#contact-form {
	width: 450px;
	padding: 0 0 25px 0;
}
#contact-form strong {
	display: block;
	width: 209px;
	float: right;
	font-weight: normal;
}
#contact-form span {
	display: block;
	padding: 0 0 1px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
}
#contact-form label {
	display: block;
	height: 42px;
	overflow: hidden;
}
#contact-form textarea {
	background: #fff;
	width: 201px;
	height: 97px;
	padding: 3px;
	float: left;
	border: 1px solid #c1c1c1;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
}
#contact-form input {
	background: #fff;
	width: 201px;
	height: 15px;
	padding: 2px 3px 2px 3px;
	margin: 0 0 0 1px;
	float: left;
	border: 1px solid #c1c1c1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #606060;
}
#contact-form a {
	background: url(images/arrow.gif) no-repeat 100% 7px;
	padding: 0 10px 0 0;
	margin: 23px 0 0 20px;
	float: right;
	line-height: 1.333em;
	font-weight: bold;
	text-decoration: none;
	color: #009be7;
}
#contact-form a:hover {
	color: #000;
}
.blocks {
	background: url(images/line-ver.gif) repeat-y 225px 0%;
	width: 100%;
	overflow: hidden;
}
#footer {
	height: 102px;
	overflow: hidden;
}
#footer p {
	padding: 0 12px 0 0;
	line-height: 58px;
	text-align: center;
	color: #fff;
}
#footer p a {
	text-decoration: none;
	font-weight: bold;
	color: #009be7;
}
#footer p a:hover {
	text-decoration: underline;
}
